BODY {
background: #30568f url('http://poniniemi.altervista.org/nuria/kuvat/sintausta.png'); 
background-repeat: repeat-x;
background-attachment:fixed;
margin:0;
background-position: 0px 0px;
z-index:0;
}

body {
scrollbar-arrow-color: #ffffff;
scrollbar-track-color: #30568f;
scrollbar-face-color: #30568f;
scrollbar-highlight-color: #30568f;
scrollbar-3dlight-color: #30568f;
scrollbar-darkshadow-color: #30568f;
scrollbar-shadow-color: #30568f;

}
A, A:visited, A:active { 
text-decoration: none; 
color: #a2b1c8; 
text-align: justify;
cursor: default; }

A:hover { 
text-decoration: none; 
color: #152947; 
text-align: justify;
cursor: default;

}



.g4 {
  font-family: palatino linotype;
  font-size: 15px;
  line-height: 2px;
  word-spacing: 2px;
  color: #e4e4ea;
  font-weight: bold;
  text-align: justify;
  letter-spacing:3px;
  line-height:2;
  padding:1px 1px 1px 30px;
  border-bottom:1px solid #385d94;
  background-color:#335487;

}

.g5{
  font-family: palatino linotype;
  font-size: 13px;
  line-height: 2px;
  word-spacing: 2px;
  color: #e4e4ea;
  font-weight: bold;
  text-align: justify;
  letter-spacing:3px;
  line-height:2;
  padding:1px;
  border-bottom:1px solid #4f6f9f;
  border-top:1px solid #4f6f9f;
  background-color:#3b5d8f;

}


.teksti {
  position: middle;
  vertical-align:center;
  z-index:22;
}



.tekstitys {
background: #2b4d80 url('http://poniniemi.altervista.org/nuria/kuvat/'); 
  background-repeat:repeat-x;
  background-position: left top;
  vertical-align:top;
}


.ala {
  background-color:#264674;
  width:977px;
  font-family:verdana;
  font-size:10px;
  line-height:15px;
  letter-spacing:0px;
  padding:0px;
  list-style:none;
  text-align: justify;
  padding:10px 10px 10px 10px;
  color: #ffffff;
  vertical-align:top;
}


.taulukko {
  width="100%"
  text-decoration: none;
  font-family:tahoma;
  font-size:12px;
  line-height:18px;
  letter-spacing:0px;
  padding:0px;
  list-style:none;
  text-align: justify;
  color: #7e7064;
  border:1px solid #2b4d80;
  border-collapse:collapse;
  table { border-collapse:collapse; }
  background-color:#FBFBFB;
  vertical-align:middle;
}

.vas {
  background-color:#3b5d8f;
  color: #ffffff;
  text-decoration: none;
  font-family:arial;
  font-weight:bold;
  font-size:11px;
  letter-spacing:1px;
  list-style:none;
  border:1px solid #2b4d80;
  border-collapse:collapse;
  table { border-collapse:collapse; }
  text-align: justify;
}

.vas2 {
  background-color:#335588;
  color: #dddee5;
  text-decoration: none;
  font-family:arial;
  font-size:12px;
  line-height:15px;
  letter-spacing:1px;
  list-style:none;
  border:1px solid #385d94;
  table { border-collapse:collapse; }
  text-align: justify;
}

.oik2 {
  background-color:#335588;
  color: #dddee5;
  text-decoration: none;
  font-family:arial;
  font-size:12px;
  line-height:15px;
  letter-spacing:1px;
  list-style:none;
  border:1px solid #385d94;
  table { border-collapse:collapse; }
  text-align: justify;
}


.oik {
  background-color:#335588;
  color: #e4e4ea;
  text-decoration: none;
  font-family:arial;
  font-size:11px;
  letter-spacing:1px;
  list-style:none;
  table { border-collapse:collapse; }
  text-align: justify;
}

.iso {
  text-decoration: none;
  font-family:arial;
  font-size:12px;
  line-height:18px;
  letter-spacing:1px;
  padding:0px;
  list-style:none;
  text-align: justify;
  color: #ffffff;
  list-style:none;
  border:1px solid #2b4d80;
  border-collapse:collapse;
  table { border-collapse:collapse; }
  text-align: justify;
}

.reunat{
  border:1px solid #374f72;
  background-color:#28446f;

}


.kisa2 {
  font-family:arial;
  font-size:12px;
  line-height:15px;
  letter-spacing:1px;
  padding:0px;
  list-style:none;
  text-align: justify;
  color: #dddee5;
  border-left:0px solid #e0cdbd;
  border-right:0px solid #e0cdbd;
  border-top:0px solid #e0cdbd;
  border-bottom:0px solid #e0cdbd;
  background-color:#335588;
  padding:5px 5px 5px 5px;
  vertical-align:top;
}

.paivakirja {
   max-height:250px;
   overflow:auto;
   padding:14px;
   margin-bottom: 1em;
   margin-top: 1em;
   border-left:1px solid #335588;
   border-right:1px solid #335588;
   border-top:1px solid #335588;
   border-bottom:1px solid #335588;
}



